blob: 1808e6cdb5d0d5a7cff9d3a40a8e4afecfc7fa5d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.rap.rwt.custom.demo;singleton:=true
Bundle-Version: 0.1.0.qualifier
Require-Bundle: org.eclipse.rap.ui;bundle-version="1.3.0",
org.eclipse.rap.rwt.custom;bundle-version="0.0.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.4